import express from 'express'
import profileCtrl from "../controllers/profile.controller.js";


const router = express.Router()

router.route('/profile')
    .get(profileCtrl.getimage)

    


export default router